+ Responder ao Tópico



  1. Edita o arquivo /etc/pam.d/common-password

    muda de: password required pam_unix.so nullok obscure min=4 max=8 md5

    para: password required pam_unix.so nullok min=4 max=8 md5

    e depois redefina a senha novamente

  2. Citação Postado originalmente por fmeschini Ver Post
    Edita o arquivo /etc/pam.d/common-password

    muda de: password required pam_unix.so nullok obscure min=4 max=8 md5

    para: password required pam_unix.so nullok min=4 max=8 md5

    e depois redefina a senha novamente

    o meu ao invez de "required" estava "requisite". mantive o sequisite e fiz conforme vc falou, quando tentei mudar a senha por asd123 veio a msn:

    passwd: user not know to the underlying authentication module
    passwd: password unchanged



  3. coloca o conteúdo do seu arquivo aqui por favor...

  4. Citação Postado originalmente por fmeschini Ver Post
    coloca o conteúdo do seu arquivo aqui por favor...
    Olha ai o danado!!!!

    #
    # /etc/pam.d/common-password - password-related modules common to all services
    #
    # This file is included from other service-specific PAM config files,
    # and should contain a list of modules that define the services to be
    # used to change user passwords. The default is pam_unix.
    # Explanation of pam_unix options:
    #
    # The "nullok" option allows users to change an empty password, else
    # empty passwords are treated as locked accounts.
    #
    # The "md5" option enables MD5 passwords. Without this option, the
    # default is Unix crypt.
    #
    # The "obscure" option replaces the old `OBSCURE_CHECKS_ENAB' option in
    # login.defs.
    #
    # You can also use the "min" option to enforce the length of the new
    # password.
    #
    # See the pam_unix manpage for other options.
    # password requisite pam_unix.so nullok obscure md5

    password requisite pam_unix.so nullok min=4 max=8 md5

    # Alternate strength checking for password. Note that this
    # requires the libpam-cracklib package to be installed.
    # You will need to comment out the password line above and
    # uncomment the next two in order to use this.
    # (Replaces the `OBSCURE_CHECKS_ENAB', `CRACKLIB_DICTPATH')
    #
    # password required pam_cracklib.so retry=3 minlen=6 difok=3
    # password required pam_unix.so use_authtok nullok md5
    # minimally-intrusive inclusion of smbpass in the stack for
    # synchronization. If the module is absent or the passwords don't
    # match, this module will be ignored without prompting; and if the
    # passwords do match, the NTLM hash for the user will be updated
    # automatically.

    password optional pam_smbpass.so nullok use_authtok use_first_pass
    Última edição por leonardo100ck; 20-01-2009 às 10:06.



  5. Esse problema que vc está tendo se não estou enganado é alguma zica com o modulo PAM, já tentou fazer uma busca na net ? vou tentar achar algo






Tópicos Similares

  1. Respostas: 5
    Último Post: 03-07-2012, 05:09
  2. bloqueio de MAC por erro de login
    Por dennisfelipe no fórum Redes
    Respostas: 1
    Último Post: 10-09-2007, 21:44
  3. Erro de login
    Por andersoneduardo no fórum Servidores de Rede
    Respostas: 3
    Último Post: 10-07-2007, 06:49
  4. Erro de Login
    Por rootmaster no fórum Servidores de Rede
    Respostas: 0
    Último Post: 09-06-2006, 16:38
  5. linux deu erro de login
    Por angelolive@bol.com.br no fórum Servidores de Rede
    Respostas: 1
    Último Post: 14-07-2005, 18:45

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L